Fedora iTOps Tube

Wednesday, May 9, 2012

I want to downgrade flash-plugin

Flash plugin flash-plugin-11.2.202.233-release.x86_64

is just completely worthless with Firefox 16:



Loading a new tab crashes a flash in another tab

playing videos quit for no reason (window goes gray)

sometimes even loading an app unrelated to Firefox or flash will crash flash





I tried to downgrade it to the previous one but I don't think the flash repo has anything but the newest one. Is there a place to get the previous flash plugins?



UPDATE: noticed another post that says to remove any nspluginwrapper packages (have the 64bit flash and 64bit OS so nspluginwrapper is unneeded anyway).

I had both the i686 and the 64bit nspluginwrapper so I've removed both. I'll see if it helps.




No comments:

Post a Comment